dreamerslab - node.extend 1.1.5 Dependency status devDependency status

A port of jQuery.extend that actually works on node.js

Dependency Changes Required Stable Latest Status
is ^3.1.0 3.1.0 3.1.0